﻿#top-link-holder td {
	text-align: center;
	font-weight: bold;
}

#now-report-detail-left {
	width: 70%;
}

.now-detail-right {
	background-color:#e6e6e6;
}

#now-report-header table, #now-report-detail table {
	width: 100%;
	/*border: 1px solid #ff0000 !important;*/
}

#now-report-header table {
	margin-bottom: 20px;
}

#summary td {
	/*text-align: left;*/
	padding: 0px;
}

.summary-left {
	text-align: left;
	width: 55%;
}

.hotel-photos-thumb {
	border: solid 0px #f7f7f7 !important;
}

.hotel-photos-thumb td {
	padding: 0px 3px !important;
	border: none;
	vertical-align: top;
}

table th {
	padding: 6px 5px;
	text-align: left;
	background-color: #e8eef4;
}

ul.direct-contact {
	margin: 0px;
	margin-left: -25px;
	list-style-type: disc;
}

ul.direct-contact li {
	margin: 0px;
	margin-left: 0px;
	list-style-type: circle;
}

.summary-right {
	text-align: right;
}

.summary-right td img {
	width: 100px;	
	border: 0px;
}

.summary-right span {
	margin: 0px 0px 0px auto;
	text-align: right;
}

.WeatherHolder {
	font-size: .8em;
	width: 20% !important;
}

.WeatherHolder td{
	padding: 3px !important;
}

#hotel-opening {
	
}

#weather-voting {
	background-color: #bfbfbf;
}

#season-opening h3 span {
	color: #0000ff;
}

#season-opening h3 {
	margin: 4px;
}

#month-row {
	text-align: center;
	font-weight: bold;
	color: #000;
	width: 10%;
}
#status-row td {
	width: 3.3%;
	font-size: .7em;
}
#open-header-row {
	
}

.hotel-open {
	background-color: #0000ff;
	color: #fff;
}

#open-time-row td {
	font-weight: bold;
	color: #000;
}

#lift-number-row td {
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;
	color: #0000ff;
}

#general-info {
	
}

.charge-selected
{
	font-weight: bold;
	color: #000;
}

.charge-not-selected {
	font-weight: normal;
	color: #b7b7b7;
}

.nearby-resorts{
	list-style: none;
	list-style-type: none;
	margin: 0px 0px 0px -20px; 
}

.nearby-resorts li 
{
	list-style: none;
	list-style-type: none;
	margin: 2px 0px 2px -20px;
}

#random-photo-bottom {
    padding-top: 10px;    
    margin: 0px auto;
    text-align: center;
}

#random-photo-bottom img
{
    width: 250px;
    margin: 0px auto;
}

/*#now-pager {
	border: 1px outset #efefef;
	padding: 5px;
	background-color: #ddd;
	overflow: hidden;
}*/

.pager-year-holder
{
    width:150px;
    float: left;
	overflow:hidden;
	/*border: 1px solid #ff0000;*/
	min-height: 230px;
}

.pager-year-holder ul {
	margin-left: -20px;
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.now-month-nav {
	cursor: pointer;
	text-decoration: none;
}

.now-month-nav:hover {
	cursor: pointer;
	text-decoration: underline;
}

.pager-date-holder ul {
	margin-left: -20px;
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.now-date-nav, .now-date-nav:active, .now-date-nav:visited {
	font-size:.8em;
	font-weight: normal;
	text-decoration:none;
	cursor:pointer;
	color: #0000ff !important;
}

.now-date-nav:hover {	
	text-decoration:underline;
	cursor:pointer;
	color: #000 !important;
}

#now-report-photo td {
	text-align: center;
}
#now-report-photo img {
	width:700px;
	border: 1px solid #555;
	padding: 1px;
}

#now-report-detail p {
	margin-top: 0px;
	/*border: 1px solid #ff0000;*/
}

#resort-snow-data strong {
	color: #000;
}

#now-report-detail h3 {
	font-size: 1.0em;
	/*border: 1px solid #ff0000;*/
	margin: 2px 0px 3px 0px;
}

#last-7-days-report ul li {
	margin: 0px 0px 0px -40px;
}

.month-pager-item-holder ul {
	margin-left: -20px;
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.month-pager-item-holder a{
    font-size:.9em;
}

#now-pager {
	position: relative;
	background-color: #F5F4EE;
	min-height:320px;
	width:100%;
	margin:0px auto 25px auto;
	/*border:1px solid #e8e2c1;
	overflow:hidden;*/
}	
#now-pager:before, #now-pager:after {
	border-radius: 2px 2px 2px 2px;
	bottom: 10px;
	content: "";
	height: 0;
	position: absolute;
	width: 60%;
	z-index: -2;
	/*box-shadow: 0 0 10px 8px rgba(51, 51, 51, 0.2);
	-webkit-box-shadow: 0 0 10px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 10px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px 8px rgba(0, 0, 0, 0.2);*/
}
#now-pager:after {
	right: 12px;
	/*transform: rotate(3deg);
	-webkit-transform: skew(15deg) rotate(6deg);
	-moz-transform: skew(15deg) rotate(6deg);
	-ms-transform: skew(15deg) rotate(6deg);
	-o-transform: skew(15deg) rotate(6deg);
	transform: skew(15deg) rotate(6deg);
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);*/
}
#now-pager:before {
	left: 12px;
	/*transform: rotate(-3deg);
	-webkit-transform: skew(-15deg) rotate(-6deg);
	-moz-transform: skew(-15deg) rotate(-6deg);
	-ms-transform: skew(-15deg) rotate(-6deg);
	-o-transform: skew(-15deg) rotate(-6deg);
	transform: skew(-15deg) rotate(-6deg);	
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);*/
}



#now-pager table, #now-pager table tr+tr, #now-pager table th+th, #now-pager table td+td{
    border:4px solid #fff;
}

#latest-reports td {
	text-align: left !important;
}

.now-archive-reports {
	border-collapse: separate;
	border-spacing:2px;
}

#now-index-latest-report{
    border-collapse: separate;
	border-spacing:2px;
    font-size:.95em;
}

#now-index-latest-report a{
    font-weight:bold;
}

#now-index-latest-report th{
    background-color:#000;
    color:#fff;
    font-weight:bold;
}

.now-archive-header {
	background-color: #0033ff;
	color: #fff;
	font-weight: bold;
}

.now-archive-label-holder {
	background-color: #66ccff;
	font-size: .9em;
	color: #fff;
	font-weight: bold;
}

.now-archive-value-holder {
	background-color: #ffffcc;
	font-size: .9em;
	color: #000;
	font-weight: bold;
}

.now-archive-main-report {
	
}

.archive-read-more {
	font-size: 1.05em;
	font-weight: bold;
}

.now-add-to-favourite, .now-remove-from-favourite {
	width:7%;	
	font-weight:bold;
	font-size:1.1em;
}

.now-add-to-favourite a {
	cursor: pointer;
}

.now-remove-from-favourite a {
	cursor: pointer;
}

.main-report{
    padding:12px;
    background-color: #f4f4f4;
    margin-top:0px;
}

.operating-notes{
    padding:6px;
    background-color: #ffffd7;
    border:6px solid #f4f4f4;
    margin-top:20px;
}


#now-pager-top {
    margin-bottom:5px;
}

.now-pager{
    padding:6px;
    background-color: #f4f4f4;
    border:6px solid #666;
    margin-top:20px;
}

.now-box-header{
     background-color:#000;
     color:#fff;
     font-weight:bold;
     text-align:center;
     padding:5px 0px !important;
}

.right-bar-box{
    margin-bottom:10px;
    margin-top:5px;
}

.now-right-column-box-header{    
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
    font-weight:bold;
    /*margin-bottom:3px;*/
}

.general-notice-title{
    background-color:#000080;
}

.now-notice-title{
    background-color:#800000;
}

.other-title{
    background-color:#000;
    padding: 8px;
}

.other-title-gray{
    background-color:#808080;
    padding: 8px;
}

.other-sub-title{
    background-color:#808080;
    padding: 8px;
    font-size:10px;
}

.now-snowfall-body{
    background-color:#0066ff;
    padding: 8px;
    text-align:center;
    padding-top:15px !important;
}

.now-snowfall-body p, .now-snowfall-body p a, .now-snowfall-body p a:active, .now-snowfall-body p a:visited, .now-snowfall-body p a:focus{
    text-align:center;
    color:#fff;
}

.now-right-column-box-body{    
    text-align:center;
    color:#000;
    font-size:12px;
    padding:5px;
    /*font-weight:bold;*/
}

.now-right-column-box-body td:first-child {
    text-align:left;
}


.now-right-column-box-body td{
    background-color:#fff;
    border-bottom:2px solid #e6e6e6;
}

.general-notice-body{
    background-color:#fff;
}

.now-notice-body{
    background-color:#ffffcc;
}

/*.right-column-box-header-light{
    border:2px solid #808080;
    border-bottom: 1px solid #808080;
    background-color:#808080;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.right-column-box-sub-header{
    border:2px solid #808080;
    border-top: 1px solid #000;
    background-color:#808080;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.right-column-box-body{
    border:2px solid #000;
    border-top: 1px solid #000;
    background-color:#fff;
    text-align:center;
    color:#000;
    font-size:12px;
    padding:5px;
}
.right-column-box-body-notice{
    border:2px solid #000;
    border-top: 1px solid #000;
    background-color:#000080;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
    font-weight:bold;
}
.right-column-box-body-yellow{
    border:2px solid #000;
    border-top: 1px solid #000;
    background-color:#ffffcc;
    text-align:center;
    color:#000;
    font-size:12px;
    padding:5px;
}

.right-column-box-body-yellow td{
    text-align:left;
}

.right-column-box-header-top{
    font-weight:bold;
}

.right-column-box-header-bottom{
    font-weight:normal;
    font-size:.85em;
    padding:3px;
}*/

/*.right-column-box-body {
    font-size:20px;
    padding:3px;
}*/

.right-column-box-body img{
    width:100%;
}

.now-weather-condition-table tr td{
    padding:5px !important;
}

.now-data-table, .now-data-table tr+tr, .now-data-table th+th, .now-data-table td+td{
    border:1px solid #fff;
}

.latest-now-data-table, .latest-now-data-table tr+tr, .latest-now-data-table th+th, .latest-now-data-table td+td{
    border:1px solid #ccc;
}

.other-now-table, .other-now-table tr+tr, .other-now-table th+th, .other-now-table td+td{
    border:1px solid #e6e6e6;
}

.now-data-table tr td{
    padding:3px !important;
    font-size:.9em;
}

.since-last-report{
    background-color:#ffffcc;
    /*font-size:1.1em !important;*/
    font-weight:bold;
}

.last-report-daily{
    background-color:#cccccc;
    font-size:.85em !important;
    font-weight:normal;
}

.last-7-total{
    background-color:#66ccff;
    font-size:.85em !important;
    font-weight:normal;
    color:#fff;
}

.last-14-total{
    background-color:#3399ff;
    font-size:.85em !important;
    font-weight:normal;
    color:#fff;
}

.this-month-total{
    background-color:#0066ff;
    font-size:.85em !important;
    font-weight:normal;
    color:#fff;
}

.this-season-total{
    background-color:#333;
    font-size:.85em !important;
    font-weight:normal;
    color:#fff;
}

.accumulated-snowfall{
    border-width:0px !important;
    border-spacing: 0px !important;
    margin:0px !important;

}


.accumulated-snowfall, .accumulated-snowfall tr+tr, .accumulated-snowfall th+th, .accumulated-snowfall td+td{
    border:1px solid #aaa;
}

.accumulated-snowfall tr th{
    padding:5px;
    text-align:center;
    font-weight:bold;
    color:#fff;
    background-color:#000;
    font-size:.9em !important;
    width:11% !important;
}

.accumulated-snowfall tbody tr td{
    text-align:center;
    /*background-color:#fff;*/
    padding:8px 0px;
    font-size:.85em;
    font-weight:normal;
    padding:3px 6px;
}

.accumulated-snowfall .season-header{
    text-align:left;
    font-weight:bold;
    color:#fff;
    background-color:#0000ff;
    padding:8px;
}

.accumulated-snowfall tbody tr:first-child td:first-child{
    background-color:#800000 !important;
}

/*.accumulated-snowfall tbody tr:nth-child(2) td, .accumulated-snowfall tbody tr td.divider{
    background-color:#fff !important;
}*/

.snaw-fall-data{
    font-size:1.1em;
    font-weight:bold;
}

.selected-date{
    background-color: #ffffcc;
    font-weight:bold;
}

/*.accumulated-snowfall tbody tr:not(:nth-child(1)) td{
    background-color:#fff000 !important;
}*/

.current-14-snowfall-value{
    width:20%; 
    background-color:#800000;
    text-align:center;
    font-weight:bold;
    color:#fff;
}

.previous-7-snowfall-value{
    width:20%; 
    background-color:#3399ff;
    text-align:center;
    font-weight:bold;
    color:#fff;
}

.ul-notes li{
    list-style-type:circle;
    font-weight:normal;
    padding:0px;
    margin:0px;
}

#now-report-detail h4{
    text-align:center;
    padding:5px 5px 5px 5px;
    font-size:20px;
    font-weight:bold;
    /*color:#000;*/
    text-shadow: 2px 2px rgba(0, 0, 0, 0.1);
	color: #444;
}

.gray-cell{
    background-color:#ccc;
    color:#000;
}

.lighter-blue-cell{
    background-color:#66ccff;
    color:#fff;
}

.light-blue-cell{
    background-color:#3399ff;
    color:#fff;
}

.blue-cell{
    background-color:#0066ff;
    color:#fff;
}

.dark-gray-cell{
    background-color:#333333;
    color:#fff;
}

.maroon-cell{
    background-color:#800000;
    color:#fff;
}

.yellow-cell{
    background-color:#ffffcc;
    color:#000;
}

#snowfall-data-comparison td, #snowfall-data-comparison th{
    text-align:center;
}

.smaller-link td{
    padding:3px 5px !important;
}

.smaller-link a{
    font-size:.9em;
}


table.new-snow-data-table tbody tr td {
    background-color:#e6e6e6;
}

table.new-snow-data-table tbody tr:nth-child(1) td {
    background-color:#ff0000;
}

table.new-snow-data-table tbody tr:nth-child(1) td:nth-child(1){
    background-color:#800000;
    color:#fff;
    font-weight:bold;
}

table.new-snow-data-table tbody tr td {
    background-color:#e6e6e6;
}

/*table.new-snow-data-table tbody tr:nth-child(1) td {
    background-color:#3399ff;
}

table.new-snow-data-table tbody tr:nth-child(1) td:nth-child(1){
    background-color:#0000ff;
    color:#fff;
    font-weight:bold;
}*/

table.new-snow-data-table tbody tr:nth-child(2) td {
    background-color:#ccc;
}

table.new-snow-data-table tbody tr:nth-child(2) td:nth-child(1){
    background-color:#c0c0c0;
    color:#000;
    font-weight:bold;
}

.archive-report-header{
    background-color:#ff0000;
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding:8px;
    font-size:.9em;
    border:1px solid #aaa;
}

.archive-report-header a, .archive-report-header a:active, .archive-report-header a:visited, .archive-report-header a:hover{
    font-weight:bold;
    color:#fff;
}


table.resort-snow-data-table tbody tr td {
    background-color:#e6e6e6;
}

table.resort-snow-data-table tbody tr:nth-child(1) td {
    background-color:#3399ff;
}

table.resort-snow-data-table tbody tr:nth-child(1) td:nth-child(1){
    background-color:#0000ff;
    color:#fff;
    font-weight:bold;
}

table.resort-snow-data-table tbody tr td {
    background-color:#e6e6e6;
}

table.resort-snow-data-table tbody tr:nth-child(2) td {
    background-color:#ccc;
}

table.resort-snow-data-table tbody tr:nth-child(2) td:nth-child(1){
    background-color:#c0c0c0;
    color:#000;
    font-weight:bold;
}

#now-index-bottom-links{
    border-collapse: separate;
	border-spacing:2px;
    font-size:.95em;
}

#now-index-bottom-links th{
    background-color:#000;
    color:#fff;
    font-weight:bold;
}

#detail-left {
    width: 716px !important;
    /* border: 1px solid #000 !important; */
}

#detail-right {
    width: 215px !important;
    /* border: 1px solid #000 !important; */
}

#banner-add img{
    width:215px !important;
}